/* 导入样式表 */
@import url("/static/public/style-en-mob.css");
@import url("/static/public/parts-en-mob.css");
@import url("/static/public/invitation-en-mob.css");

/* ================================= */
@media only screen and (max-width: 840px) {
    .my-Visitors-by-Regions tr td:first-child {
        width: 230px;
    }

    .my-Visiting-Categories tr td:first-child {
        width: 330px;
    }
}
